import {createMagazineCover} from "./MagazineCoverComponent";

export default {
  title: 'Components/Magazine Cover',
  parameters: {
    layout: 'fullscreen',
  },
  args: {
    imageSrc: './dummy/placeholder-4-3.svg',
  }
}

const Template = ({...args}) => {
  return createMagazineCover({...args});
};

export const MagazineCover = Template.bind({});
MagazineCover.args = {};